===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
zatacka-0.1.8/autom4te.cache/traces.0-5-# expand $ac_aux_dir to an absolute path
zatacka-0.1.8/autom4te.cache/traces.0:6:am_aux_dir=`cd $ac_aux_dir && pwd`
zatacka-0.1.8/autom4te.cache/traces.0-7-])
##############################################
zatacka-0.1.8/autom4te.cache/traces.0-58-  if test "$am_compiler_list" = ""; then
zatacka-0.1.8/autom4te.cache/traces.0:59:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
zatacka-0.1.8/autom4te.cache/traces.0-60-  fi
##############################################
zatacka-0.1.8/autom4te.cache/traces.0-141-  # Strip MF so we end up with the name of the file.
zatacka-0.1.8/autom4te.cache/traces.0:142:  mf=`echo "$mf" | sed -e 's/:.*$//'`
zatacka-0.1.8/autom4te.cache/traces.0-143-  # Check whether this is an Automake generated Makefile or not.
##############################################
zatacka-0.1.8/autom4te.cache/traces.0-149-  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
zatacka-0.1.8/autom4te.cache/traces.0:150:    dirpart=`AS_DIRNAME("$mf")`
zatacka-0.1.8/autom4te.cache/traces.0-151-  else
##############################################
zatacka-0.1.8/autom4te.cache/traces.0-155-  # from the Makefile without running `make'.
zatacka-0.1.8/autom4te.cache/traces.0:156:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
zatacka-0.1.8/autom4te.cache/traces.0-157-  test -z "$DEPDIR" && continue
zatacka-0.1.8/autom4te.cache/traces.0:158:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
zatacka-0.1.8/autom4te.cache/traces.0-159-  test -z "am__include" && continue
zatacka-0.1.8/autom4te.cache/traces.0:160:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
zatacka-0.1.8/autom4te.cache/traces.0-161-  # When using ansi2knr, U may be empty or an underscore; expand it
zatacka-0.1.8/autom4te.cache/traces.0:162:  U=`sed -n 's/^U = //p' < "$mf"`
zatacka-0.1.8/autom4te.cache/traces.0-163-  # Find all dependency output files, they are included files with
##############################################
zatacka-0.1.8/autom4te.cache/traces.0-171-    test -f "$dirpart/$file" && continue
zatacka-0.1.8/autom4te.cache/traces.0:172:    fdir=`AS_DIRNAME(["$file"])`
zatacka-0.1.8/autom4te.cache/traces.0-173-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
zatacka-0.1.8/autom4te.cache/traces.0-193-# test to see if srcdir already configured
zatacka-0.1.8/autom4te.cache/traces.0:194:if test "`cd $srcdir && pwd`" != "`pwd`" &&
zatacka-0.1.8/autom4te.cache/traces.0-195-   test -f $srcdir/config.status; then
##############################################
zatacka-0.1.8/autom4te.cache/traces.0-259-    * )
zatacka-0.1.8/autom4te.cache/traces.0:260:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
zatacka-0.1.8/autom4te.cache/traces.0-261-  esac
zatacka-0.1.8/autom4te.cache/traces.0-262-done
zatacka-0.1.8/autom4te.cache/traces.0:263:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
zatacka-0.1.8/autom4te.cache/traces.0-264-m4trace:/usr/share/aclocal-1.9/install-sh.m4:11: -1- AC_DEFUN([AM_PROG_INSTALL_SH], [AC_REQUIRE([AM_AUX_DIR_EXPAND])dnl
##############################################
zatacka-0.1.8/autom4te.cache/traces.0-293-# case it prints its new name instead of `make'.
zatacka-0.1.8/autom4te.cache/traces.0:294:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
zatacka-0.1.8/autom4te.cache/traces.0-295-   am__include=include
##############################################
zatacka-0.1.8/autom4te.cache/traces.0-301-   echo '.include "confinc"' > confmf
zatacka-0.1.8/autom4te.cache/traces.0:302:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
zatacka-0.1.8/autom4te.cache/traces.0-303-      am__include=.include
##############################################
zatacka-0.1.8/autom4te.cache/traces.0-377-if (
zatacka-0.1.8/autom4te.cache/traces.0:378:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
zatacka-0.1.8/autom4te.cache/traces.0-379-   if test "$[*]" = "X"; then
zatacka-0.1.8/autom4te.cache/traces.0-380-      # -L didn't work.
zatacka-0.1.8/autom4te.cache/traces.0:381:      set X `ls -t $srcdir/configure conftest.file`
zatacka-0.1.8/autom4te.cache/traces.0-382-   fi
##############################################
zatacka-0.1.8/autom4te.cache/output.0-107-do
zatacka-0.1.8/autom4te.cache/output.0:108:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
zatacka-0.1.8/autom4te.cache/output.0-109-    eval $as_var=C; export $as_var
##############################################
zatacka-0.1.8/autom4te.cache/output.0-215-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
zatacka-0.1.8/autom4te.cache/output.0:216:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
zatacka-0.1.8/autom4te.cache/output.0-217-") 2> /dev/null; then
##############################################
zatacka-0.1.8/autom4te.cache/output.0-330-  test "x$as_lineno_1" != "x$as_lineno_2" &&
zatacka-0.1.8/autom4te.cache/output.0:331:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
zatacka-0.1.8/autom4te.cache/output.0-332-
##############################################
zatacka-0.1.8/autom4te.cache/output.0-425-  test "x$as_lineno_1" != "x$as_lineno_2" &&
zatacka-0.1.8/autom4te.cache/output.0:426:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
zatacka-0.1.8/autom4te.cache/output.0-427-
##############################################
zatacka-0.1.8/autom4te.cache/output.0-536-	esac;
zatacka-0.1.8/autom4te.cache/output.0:537:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
zatacka-0.1.8/autom4te.cache/output.0-538-	???[sx]*):;;*)false;;esac;fi
##############################################
zatacka-0.1.8/autom4te.cache/output.0-777-  case $ac_option in
zatacka-0.1.8/autom4te.cache/output.0:778:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
zatacka-0.1.8/autom4te.cache/output.0-779-  *)	ac_optarg=yes ;;
##############################################
zatacka-0.1.8/autom4te.cache/output.0-820-  -disable-* | --disable-*)
zatacka-0.1.8/autom4te.cache/output.0:821:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
zatacka-0.1.8/autom4te.cache/output.0-822-    # Reject names that are not valid shell variable names.
##############################################
zatacka-0.1.8/autom4te.cache/output.0-825-   { (exit 1); exit 1; }; }
zatacka-0.1.8/autom4te.cache/output.0:826:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
zatacka-0.1.8/autom4te.cache/output.0-827-    eval enable_$ac_feature=no ;;
##############################################
zatacka-0.1.8/autom4te.cache/output.0-839-  -enable-* | --enable-*)
zatacka-0.1.8/autom4te.cache/output.0:840:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
zatacka-0.1.8/autom4te.cache/output.0-841-    # Reject names that are not valid shell variable names.
##############################################
zatacka-0.1.8/autom4te.cache/output.0-844-   { (exit 1); exit 1; }; }
zatacka-0.1.8/autom4te.cache/output.0:845:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
zatacka-0.1.8/autom4te.cache/output.0-846-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
zatacka-0.1.8/autom4te.cache/output.0-1036-  -with-* | --with-*)
zatacka-0.1.8/autom4te.cache/output.0:1037:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
zatacka-0.1.8/autom4te.cache/output.0-1038-    # Reject names that are not valid shell variable names.
##############################################
zatacka-0.1.8/autom4te.cache/output.0-1041-   { (exit 1); exit 1; }; }
zatacka-0.1.8/autom4te.cache/output.0:1042:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
zatacka-0.1.8/autom4te.cache/output.0-1043-    eval with_$ac_package=\$ac_optarg ;;
##############################################
zatacka-0.1.8/autom4te.cache/output.0-1045-  -without-* | --without-*)
zatacka-0.1.8/autom4te.cache/output.0:1046:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
zatacka-0.1.8/autom4te.cache/output.0-1047-    # Reject names that are not valid shell variable names.
##############################################
zatacka-0.1.8/autom4te.cache/output.0-1050-   { (exit 1); exit 1; }; }
zatacka-0.1.8/autom4te.cache/output.0:1051:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
zatacka-0.1.8/autom4te.cache/output.0-1052-    eval with_$ac_package=no ;;
##############################################
zatacka-0.1.8/autom4te.cache/output.0-1077-  *=*)
zatacka-0.1.8/autom4te.cache/output.0:1078:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
zatacka-0.1.8/autom4te.cache/output.0-1079-    # Reject names that are not valid shell variable names.
##############################################
zatacka-0.1.8/autom4te.cache/output.0-1097-if test -n "$ac_prev"; then
zatacka-0.1.8/autom4te.cache/output.0:1098:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
zatacka-0.1.8/autom4te.cache/output.0-1099-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
zatacka-0.1.8/autom4te.cache/output.0-1143-ac_ls_di=`ls -di .` &&
zatacka-0.1.8/autom4te.cache/output.0:1144:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
zatacka-0.1.8/autom4te.cache/output.0-1145-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
zatacka-0.1.8/autom4te.cache/output.0-1203-case $srcdir in
zatacka-0.1.8/autom4te.cache/output.0:1204:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
zatacka-0.1.8/autom4te.cache/output.0-1205-esac
##############################################
zatacka-0.1.8/autom4te.cache/output.0-1246-By default, \`make install' will install all the files in
zatacka-0.1.8/autom4te.cache/output.0:1247:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
zatacka-0.1.8/autom4te.cache/output.0:1248:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
zatacka-0.1.8/autom4te.cache/output.0-1249-for instance \`--prefix=\$HOME'.
##############################################
zatacka-0.1.8/autom4te.cache/output.0-1326-*)
zatacka-0.1.8/autom4te.cache/output.0:1327:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
zatacka-0.1.8/autom4te.cache/output.0-1328-  # A ".." for each directory in $ac_dir_suffix.
zatacka-0.1.8/autom4te.cache/output.0:1329:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
zatacka-0.1.8/autom4te.cache/output.0-1330-  case $ac_top_builddir_sub in
##############################################
zatacka-0.1.8/autom4te.cache/output.0-1459-    *\'*)
zatacka-0.1.8/autom4te.cache/output.0:1460:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
zatacka-0.1.8/autom4te.cache/output.0-1461-    esac
##############################################
zatacka-0.1.8/autom4te.cache/output.0-1545-      case $ac_val in
zatacka-0.1.8/autom4te.cache/output.0:1546:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
zatacka-0.1.8/autom4te.cache/output.0-1547-      esac
##############################################
zatacka-0.1.8/autom4te.cache/output.0-1562-	case $ac_val in
zatacka-0.1.8/autom4te.cache/output.0:1563:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
zatacka-0.1.8/autom4te.cache/output.0-1564-	esac
##############################################
zatacka-0.1.8/autom4te.cache/output.0-1670-    set,)
zatacka-0.1.8/autom4te.cache/output.0:1671:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
zatacka-0.1.8/autom4te.cache/output.0:1672:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
zatacka-0.1.8/autom4te.cache/output.0-1673-      ac_cache_corrupted=: ;;
##############################################
zatacka-0.1.8/autom4te.cache/output.0-1692-    case $ac_new_val in
zatacka-0.1.8/autom4te.cache/output.0:1693:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
zatacka-0.1.8/autom4te.cache/output.0-1694-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
zatacka-0.1.8/autom4te.cache/output.0-1859-if (
zatacka-0.1.8/autom4te.cache/output.0:1860:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
zatacka-0.1.8/autom4te.cache/output.0-1861-   if test "$*" = "X"; then
zatacka-0.1.8/autom4te.cache/output.0-1862-      # -L didn't work.
zatacka-0.1.8/autom4te.cache/output.0:1863:      set X `ls -t $srcdir/configure conftest.file`
zatacka-0.1.8/autom4te.cache/output.0-1864-   fi
##############################################
zatacka-0.1.8/autom4te.cache/output.0-1903-_ACEOF
zatacka-0.1.8/autom4te.cache/output.0:1904:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
zatacka-0.1.8/autom4te.cache/output.0-1905-rm -f conftest.sed
##############################################
zatacka-0.1.8/autom4te.cache/output.0-1907-# expand $ac_aux_dir to an absolute path
zatacka-0.1.8/autom4te.cache/output.0:1908:am_aux_dir=`cd $ac_aux_dir && pwd`
zatacka-0.1.8/autom4te.cache/output.0-1909-
##############################################
zatacka-0.1.8/autom4te.cache/output.0-1996-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
zatacka-0.1.8/autom4te.cache/output.0:1997:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
zatacka-0.1.8/autom4te.cache/output.0-1998-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
zatacka-0.1.8/autom4te.cache/output.0-2006-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
zatacka-0.1.8/autom4te.cache/output.0:2007:case `${MAKE-make} -f conftest.make 2>/dev/null` in
zatacka-0.1.8/autom4te.cache/output.0-2008-  *@@@%%%=?*=@@@%%%*)
##############################################
zatacka-0.1.8/autom4te.cache/output.0-2034-# test to see if srcdir already configured
zatacka-0.1.8/autom4te.cache/output.0:2035:if test "`cd $srcdir && pwd`" != "`pwd`" &&
zatacka-0.1.8/autom4te.cache/output.0-2036-   test -f $srcdir/config.status; then
##############################################
zatacka-0.1.8/autom4te.cache/output.0-2519-echo "$as_me:$LINENO: checking for C compiler version" >&5
zatacka-0.1.8/autom4te.cache/output.0:2520:ac_compiler=`set X $ac_compile; echo $2`
zatacka-0.1.8/autom4te.cache/output.0-2521-{ (ac_try="$ac_compiler --version >&5"
##############################################
zatacka-0.1.8/autom4te.cache/output.0-2573-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
zatacka-0.1.8/autom4te.cache/output.0:2574:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
zatacka-0.1.8/autom4te.cache/output.0-2575-#
##############################################
zatacka-0.1.8/autom4te.cache/output.0-2621-	then :; else
zatacka-0.1.8/autom4te.cache/output.0:2622:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
zatacka-0.1.8/autom4te.cache/output.0-2623-	fi
##############################################
zatacka-0.1.8/autom4te.cache/output.0-2718-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
zatacka-0.1.8/autom4te.cache/output.0:2719:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
zatacka-0.1.8/autom4te.cache/output.0-2720-	  break;;
##############################################
zatacka-0.1.8/autom4te.cache/output.0-2773-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
zatacka-0.1.8/autom4te.cache/output.0:2774:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
zatacka-0.1.8/autom4te.cache/output.0-2775-       break;;
##############################################
zatacka-0.1.8/autom4te.cache/output.0-2848-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
zatacka-0.1.8/autom4te.cache/output.0:2849:GCC=`test $ac_compiler_gnu = yes && echo yes`
zatacka-0.1.8/autom4te.cache/output.0-2850-ac_test_CFLAGS=${CFLAGS+set}
##############################################
zatacka-0.1.8/autom4te.cache/output.0-3147-# case it prints its new name instead of `make'.
zatacka-0.1.8/autom4te.cache/output.0:3148:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
zatacka-0.1.8/autom4te.cache/output.0-3149-   am__include=include
##############################################
zatacka-0.1.8/autom4te.cache/output.0-3155-   echo '.include "confinc"' > confmf
zatacka-0.1.8/autom4te.cache/output.0:3156:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
zatacka-0.1.8/autom4te.cache/output.0-3157-      am__include=.include
##############################################
zatacka-0.1.8/autom4te.cache/output.0-3217-  if test "$am_compiler_list" = ""; then
zatacka-0.1.8/autom4te.cache/output.0:3218:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
zatacka-0.1.8/autom4te.cache/output.0-3219-  fi
##############################################
zatacka-0.1.8/autom4te.cache/output.0-3645-echo "$as_me:$LINENO: checking for C++ compiler version" >&5
zatacka-0.1.8/autom4te.cache/output.0:3646:ac_compiler=`set X $ac_compile; echo $2`
zatacka-0.1.8/autom4te.cache/output.0-3647-{ (ac_try="$ac_compiler --version >&5"
##############################################
zatacka-0.1.8/autom4te.cache/output.0-3731-echo "${ECHO_T}$ac_cv_cxx_compiler_gnu" >&6; }
zatacka-0.1.8/autom4te.cache/output.0:3732:GXX=`test $ac_compiler_gnu = yes && echo yes`
zatacka-0.1.8/autom4te.cache/output.0-3733-ac_test_CXXFLAGS=${CXXFLAGS+set}
##############################################
zatacka-0.1.8/autom4te.cache/output.0-3920-  if test "$am_compiler_list" = ""; then
zatacka-0.1.8/autom4te.cache/output.0:3921:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
zatacka-0.1.8/autom4te.cache/output.0-3922-  fi
##############################################
zatacka-0.1.8/autom4te.cache/output.0-4083-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
zatacka-0.1.8/autom4te.cache/output.0:4084:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
zatacka-0.1.8/autom4te.cache/output.0-4085-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
zatacka-0.1.8/autom4te.cache/output.0-4093-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
zatacka-0.1.8/autom4te.cache/output.0:4094:case `${MAKE-make} -f conftest.make 2>/dev/null` in
zatacka-0.1.8/autom4te.cache/output.0-4095-  *@@@%%%=?*=@@@%%%*)
##############################################
zatacka-0.1.8/autom4te.cache/output.0-4121-for ac_hdr in dirent.h sys/ndir.h sys/dir.h ndir.h; do
zatacka-0.1.8/autom4te.cache/output.0:4122:  as_ac_Header=`echo "ac_cv_header_dirent_$ac_hdr" | $as_tr_sh`
zatacka-0.1.8/autom4te.cache/output.0-4123-{ echo "$as_me:$LINENO: checking for $ac_hdr that defines DIR" >&5
##############################################
zatacka-0.1.8/autom4te.cache/output.0-4172-fi
zatacka-0.1.8/autom4te.cache/output.0:4173:ac_res=`eval echo '${'$as_ac_Header'}'`
zatacka-0.1.8/autom4te.cache/output.0-4174-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
zatacka-0.1.8/autom4te.cache/output.0-4175-echo "${ECHO_T}$ac_res" >&6; }
zatacka-0.1.8/autom4te.cache/output.0:4176:if test `eval echo '${'$as_ac_Header'}'` = yes; then
zatacka-0.1.8/autom4te.cache/output.0-4177-  cat >>confdefs.h <<_ACEOF
zatacka-0.1.8/autom4te.cache/output.0:4178:@%:@define `echo "HAVE_$ac_hdr" | $as_tr_cpp` 1
zatacka-0.1.8/autom4te.cache/output.0-4179-_ACEOF
##############################################
zatacka-0.1.8/autom4te.cache/output.0-4380-  # Check for GNU $ac_path_GREP
zatacka-0.1.8/autom4te.cache/output.0:4381:case `"$ac_path_GREP" --version 2>&1` in
zatacka-0.1.8/autom4te.cache/output.0-4382-*GNU*)
##############################################
zatacka-0.1.8/autom4te.cache/output.0-4394-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
zatacka-0.1.8/autom4te.cache/output.0:4395:    ac_count=`expr $ac_count + 1`
zatacka-0.1.8/autom4te.cache/output.0-4396-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
zatacka-0.1.8/autom4te.cache/output.0-4462-  # Check for GNU $ac_path_EGREP
zatacka-0.1.8/autom4te.cache/output.0:4463:case `"$ac_path_EGREP" --version 2>&1` in
zatacka-0.1.8/autom4te.cache/output.0-4464-*GNU*)
##############################################
zatacka-0.1.8/autom4te.cache/output.0-4476-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
zatacka-0.1.8/autom4te.cache/output.0:4477:    ac_count=`expr $ac_count + 1`
zatacka-0.1.8/autom4te.cache/output.0-4478-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
zatacka-0.1.8/autom4te.cache/output.0-4772-do
zatacka-0.1.8/autom4te.cache/output.0:4773:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
zatacka-0.1.8/autom4te.cache/output.0-4774-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
zatacka-0.1.8/autom4te.cache/output.0-4815-fi
zatacka-0.1.8/autom4te.cache/output.0:4816:ac_res=`eval echo '${'$as_ac_Header'}'`
zatacka-0.1.8/autom4te.cache/output.0-4817-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
zatacka-0.1.8/autom4te.cache/output.0-4818-echo "${ECHO_T}$ac_res" >&6; }
zatacka-0.1.8/autom4te.cache/output.0:4819:if test `eval echo '${'$as_ac_Header'}'` = yes; then
zatacka-0.1.8/autom4te.cache/output.0-4820-  cat >>confdefs.h <<_ACEOF
zatacka-0.1.8/autom4te.cache/output.0:4821:@%:@define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
zatacka-0.1.8/autom4te.cache/output.0-4822-_ACEOF
##############################################
zatacka-0.1.8/autom4te.cache/output.0-4837-do
zatacka-0.1.8/autom4te.cache/output.0:4838:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
zatacka-0.1.8/autom4te.cache/output.0-4839-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
zatacka-0.1.8/autom4te.cache/output.0-4844-fi
zatacka-0.1.8/autom4te.cache/output.0:4845:ac_res=`eval echo '${'$as_ac_Header'}'`
zatacka-0.1.8/autom4te.cache/output.0-4846-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
zatacka-0.1.8/autom4te.cache/output.0-4960-fi
zatacka-0.1.8/autom4te.cache/output.0:4961:ac_res=`eval echo '${'$as_ac_Header'}'`
zatacka-0.1.8/autom4te.cache/output.0-4962-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
zatacka-0.1.8/autom4te.cache/output.0-4965-fi
zatacka-0.1.8/autom4te.cache/output.0:4966:if test `eval echo '${'$as_ac_Header'}'` = yes; then
zatacka-0.1.8/autom4te.cache/output.0-4967-  cat >>confdefs.h <<_ACEOF
zatacka-0.1.8/autom4te.cache/output.0:4968:@%:@define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
zatacka-0.1.8/autom4te.cache/output.0-4969-_ACEOF
##############################################
zatacka-0.1.8/autom4te.cache/output.0-5100-do
zatacka-0.1.8/autom4te.cache/output.0:5101:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
zatacka-0.1.8/autom4te.cache/output.0-5102-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
zatacka-0.1.8/autom4te.cache/output.0-5107-fi
zatacka-0.1.8/autom4te.cache/output.0:5108:ac_res=`eval echo '${'$as_ac_Header'}'`
zatacka-0.1.8/autom4te.cache/output.0-5109-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
zatacka-0.1.8/autom4te.cache/output.0-5223-fi
zatacka-0.1.8/autom4te.cache/output.0:5224:ac_res=`eval echo '${'$as_ac_Header'}'`
zatacka-0.1.8/autom4te.cache/output.0-5225-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
zatacka-0.1.8/autom4te.cache/output.0-5228-fi
zatacka-0.1.8/autom4te.cache/output.0:5229:if test `eval echo '${'$as_ac_Header'}'` = yes; then
zatacka-0.1.8/autom4te.cache/output.0-5230-  cat >>confdefs.h <<_ACEOF
zatacka-0.1.8/autom4te.cache/output.0:5231:@%:@define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
zatacka-0.1.8/autom4te.cache/output.0-5232-_ACEOF
##############################################
zatacka-0.1.8/autom4te.cache/output.0-5529-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
zatacka-0.1.8/autom4te.cache/output.0:5530:  ac_i=`echo "$ac_i" | sed "$ac_script"`
zatacka-0.1.8/autom4te.cache/output.0-5531-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
zatacka-0.1.8/autom4te.cache/output.0-5680-do
zatacka-0.1.8/autom4te.cache/output.0:5681:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
zatacka-0.1.8/autom4te.cache/output.0-5682-    eval $as_var=C; export $as_var
##############################################
zatacka-0.1.8/autom4te.cache/output.0-5730-  test "x$as_lineno_1" != "x$as_lineno_2" &&
zatacka-0.1.8/autom4te.cache/output.0:5731:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
zatacka-0.1.8/autom4te.cache/output.0-5732-
##############################################
zatacka-0.1.8/autom4te.cache/output.0-5841-	esac;
zatacka-0.1.8/autom4te.cache/output.0:5842:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
zatacka-0.1.8/autom4te.cache/output.0-5843-	???[sx]*):;;*)false;;esac;fi
##############################################
zatacka-0.1.8/autom4te.cache/output.0-5916-configured by $0, generated by GNU Autoconf 2.61,
zatacka-0.1.8/autom4te.cache/output.0:5917:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
zatacka-0.1.8/autom4te.cache/output.0-5918-
##############################################
zatacka-0.1.8/autom4te.cache/output.0-5935-  --*=*)
zatacka-0.1.8/autom4te.cache/output.0:5936:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
zatacka-0.1.8/autom4te.cache/output.0:5937:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
zatacka-0.1.8/autom4te.cache/output.0-5938-    ac_shift=:
##############################################
zatacka-0.1.8/autom4te.cache/output.0-6184-
zatacka-0.1.8/autom4te.cache/output.0:6185:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 89; then
zatacka-0.1.8/autom4te.cache/output.0-6186-    break
##############################################
zatacka-0.1.8/autom4te.cache/output.0-6195-
zatacka-0.1.8/autom4te.cache/output.0:6196:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
zatacka-0.1.8/autom4te.cache/output.0-6197-if test -n "$ac_eof"; then
zatacka-0.1.8/autom4te.cache/output.0:6198:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
zatacka-0.1.8/autom4te.cache/output.0:6199:  ac_eof=`expr $ac_eof + 1`
zatacka-0.1.8/autom4te.cache/output.0-6200-fi
##############################################
zatacka-0.1.8/autom4te.cache/output.0-6333-      case $as_dir in #(
zatacka-0.1.8/autom4te.cache/output.0:6334:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
zatacka-0.1.8/autom4te.cache/output.0-6335-      *) as_qdir=$as_dir;;
##############################################
zatacka-0.1.8/autom4te.cache/output.0-6371-*)
zatacka-0.1.8/autom4te.cache/output.0:6372:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
zatacka-0.1.8/autom4te.cache/output.0-6373-  # A ".." for each directory in $ac_dir_suffix.
zatacka-0.1.8/autom4te.cache/output.0:6374:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
zatacka-0.1.8/autom4te.cache/output.0-6375-  case $ac_top_builddir_sub in
##############################################
zatacka-0.1.8/autom4te.cache/output.0-6444-
zatacka-0.1.8/autom4te.cache/output.0:6445:# Neutralize VPATH when `$srcdir' = `.'.
zatacka-0.1.8/autom4te.cache/output.0-6446-# Shell code in configure.ac might set extrasub.
##############################################
zatacka-0.1.8/autom4te.cache/output.0-6468-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
zatacka-0.1.8/autom4te.cache/output.0:6469:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
zatacka-0.1.8/autom4te.cache/output.0:6470:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
zatacka-0.1.8/autom4te.cache/output.0-6471-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
zatacka-0.1.8/autom4te.cache/output.0-6585-    * )
zatacka-0.1.8/autom4te.cache/output.0:6586:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
zatacka-0.1.8/autom4te.cache/output.0-6587-  esac
##############################################
zatacka-0.1.8/autom4te.cache/output.0-6622-  # Strip MF so we end up with the name of the file.
zatacka-0.1.8/autom4te.cache/output.0:6623:  mf=`echo "$mf" | sed -e 's/:.*$//'`
zatacka-0.1.8/autom4te.cache/output.0-6624-  # Check whether this is an Automake generated Makefile or not.
##############################################
zatacka-0.1.8/autom4te.cache/output.0-6658-  # from the Makefile without running `make'.
zatacka-0.1.8/autom4te.cache/output.0:6659:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
zatacka-0.1.8/autom4te.cache/output.0-6660-  test -z "$DEPDIR" && continue
zatacka-0.1.8/autom4te.cache/output.0:6661:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
zatacka-0.1.8/autom4te.cache/output.0-6662-  test -z "am__include" && continue
zatacka-0.1.8/autom4te.cache/output.0:6663:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
zatacka-0.1.8/autom4te.cache/output.0-6664-  # When using ansi2knr, U may be empty or an underscore; expand it
zatacka-0.1.8/autom4te.cache/output.0:6665:  U=`sed -n 's/^U = //p' < "$mf"`
zatacka-0.1.8/autom4te.cache/output.0-6666-  # Find all dependency output files, they are included files with
##############################################
zatacka-0.1.8/autom4te.cache/output.0-6705-      case $as_dir in #(
zatacka-0.1.8/autom4te.cache/output.0:6706:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
zatacka-0.1.8/autom4te.cache/output.0-6707-      *) as_qdir=$as_dir;;
##############################################
zatacka-0.1.8/autom4te.cache/output.1-107-do
zatacka-0.1.8/autom4te.cache/output.1:108:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
zatacka-0.1.8/autom4te.cache/output.1-109-    eval $as_var=C; export $as_var
##############################################
zatacka-0.1.8/autom4te.cache/output.1-215-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
zatacka-0.1.8/autom4te.cache/output.1:216:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
zatacka-0.1.8/autom4te.cache/output.1-217-") 2> /dev/null; then
##############################################
zatacka-0.1.8/autom4te.cache/output.1-330-  test "x$as_lineno_1" != "x$as_lineno_2" &&
zatacka-0.1.8/autom4te.cache/output.1:331:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
zatacka-0.1.8/autom4te.cache/output.1-332-
##############################################
zatacka-0.1.8/autom4te.cache/output.1-425-  test "x$as_lineno_1" != "x$as_lineno_2" &&
zatacka-0.1.8/autom4te.cache/output.1:426:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
zatacka-0.1.8/autom4te.cache/output.1-427-
##############################################
zatacka-0.1.8/autom4te.cache/output.1-536-	esac;
zatacka-0.1.8/autom4te.cache/output.1:537:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
zatacka-0.1.8/autom4te.cache/output.1-538-	???[sx]*):;;*)false;;esac;fi
##############################################
zatacka-0.1.8/autom4te.cache/output.1-777-  case $ac_option in
zatacka-0.1.8/autom4te.cache/output.1:778:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
zatacka-0.1.8/autom4te.cache/output.1-779-  *)	ac_optarg=yes ;;
##############################################
zatacka-0.1.8/autom4te.cache/output.1-820-  -disable-* | --disable-*)
zatacka-0.1.8/autom4te.cache/output.1:821:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
zatacka-0.1.8/autom4te.cache/output.1-822-    # Reject names that are not valid shell variable names.
##############################################
zatacka-0.1.8/autom4te.cache/output.1-825-   { (exit 1); exit 1; }; }
zatacka-0.1.8/autom4te.cache/output.1:826:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
zatacka-0.1.8/autom4te.cache/output.1-827-    eval enable_$ac_feature=no ;;
##############################################
zatacka-0.1.8/autom4te.cache/output.1-839-  -enable-* | --enable-*)
zatacka-0.1.8/autom4te.cache/output.1:840:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
zatacka-0.1.8/autom4te.cache/output.1-841-    # Reject names that are not valid shell variable names.
##############################################
zatacka-0.1.8/autom4te.cache/output.1-844-   { (exit 1); exit 1; }; }
zatacka-0.1.8/autom4te.cache/output.1:845:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
zatacka-0.1.8/autom4te.cache/output.1-846-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
zatacka-0.1.8/autom4te.cache/output.1-1036-  -with-* | --with-*)
zatacka-0.1.8/autom4te.cache/output.1:1037:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
zatacka-0.1.8/autom4te.cache/output.1-1038-    # Reject names that are not valid shell variable names.
##############################################
zatacka-0.1.8/autom4te.cache/output.1-1041-   { (exit 1); exit 1; }; }
zatacka-0.1.8/autom4te.cache/output.1:1042:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
zatacka-0.1.8/autom4te.cache/output.1-1043-    eval with_$ac_package=\$ac_optarg ;;
##############################################
zatacka-0.1.8/autom4te.cache/output.1-1045-  -without-* | --without-*)
zatacka-0.1.8/autom4te.cache/output.1:1046:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
zatacka-0.1.8/autom4te.cache/output.1-1047-    # Reject names that are not valid shell variable names.
##############################################
zatacka-0.1.8/autom4te.cache/output.1-1050-   { (exit 1); exit 1; }; }
zatacka-0.1.8/autom4te.cache/output.1:1051:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
zatacka-0.1.8/autom4te.cache/output.1-1052-    eval with_$ac_package=no ;;
##############################################
zatacka-0.1.8/autom4te.cache/output.1-1077-  *=*)
zatacka-0.1.8/autom4te.cache/output.1:1078:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
zatacka-0.1.8/autom4te.cache/output.1-1079-    # Reject names that are not valid shell variable names.
##############################################
zatacka-0.1.8/autom4te.cache/output.1-1097-if test -n "$ac_prev"; then
zatacka-0.1.8/autom4te.cache/output.1:1098:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
zatacka-0.1.8/autom4te.cache/output.1-1099-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
zatacka-0.1.8/autom4te.cache/output.1-1143-ac_ls_di=`ls -di .` &&
zatacka-0.1.8/autom4te.cache/output.1:1144:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
zatacka-0.1.8/autom4te.cache/output.1-1145-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
zatacka-0.1.8/autom4te.cache/output.1-1203-case $srcdir in
zatacka-0.1.8/autom4te.cache/output.1:1204:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
zatacka-0.1.8/autom4te.cache/output.1-1205-esac
##############################################
zatacka-0.1.8/autom4te.cache/output.1-1246-By default, \`make install' will install all the files in
zatacka-0.1.8/autom4te.cache/output.1:1247:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
zatacka-0.1.8/autom4te.cache/output.1:1248:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
zatacka-0.1.8/autom4te.cache/output.1-1249-for instance \`--prefix=\$HOME'.
##############################################
zatacka-0.1.8/autom4te.cache/output.1-1326-*)
zatacka-0.1.8/autom4te.cache/output.1:1327:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
zatacka-0.1.8/autom4te.cache/output.1-1328-  # A ".." for each directory in $ac_dir_suffix.
zatacka-0.1.8/autom4te.cache/output.1:1329:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
zatacka-0.1.8/autom4te.cache/output.1-1330-  case $ac_top_builddir_sub in
##############################################
zatacka-0.1.8/autom4te.cache/output.1-1459-    *\'*)
zatacka-0.1.8/autom4te.cache/output.1:1460:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
zatacka-0.1.8/autom4te.cache/output.1-1461-    esac
##############################################
zatacka-0.1.8/autom4te.cache/output.1-1545-      case $ac_val in
zatacka-0.1.8/autom4te.cache/output.1:1546:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
zatacka-0.1.8/autom4te.cache/output.1-1547-      esac
##############################################
zatacka-0.1.8/autom4te.cache/output.1-1562-	case $ac_val in
zatacka-0.1.8/autom4te.cache/output.1:1563:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
zatacka-0.1.8/autom4te.cache/output.1-1564-	esac
##############################################
zatacka-0.1.8/autom4te.cache/output.1-1670-    set,)
zatacka-0.1.8/autom4te.cache/output.1:1671:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
zatacka-0.1.8/autom4te.cache/output.1:1672:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
zatacka-0.1.8/autom4te.cache/output.1-1673-      ac_cache_corrupted=: ;;
##############################################
zatacka-0.1.8/autom4te.cache/output.1-1692-    case $ac_new_val in
zatacka-0.1.8/autom4te.cache/output.1:1693:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
zatacka-0.1.8/autom4te.cache/output.1-1694-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
zatacka-0.1.8/autom4te.cache/output.1-1859-if (
zatacka-0.1.8/autom4te.cache/output.1:1860:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
zatacka-0.1.8/autom4te.cache/output.1-1861-   if test "$*" = "X"; then
zatacka-0.1.8/autom4te.cache/output.1-1862-      # -L didn't work.
zatacka-0.1.8/autom4te.cache/output.1:1863:      set X `ls -t $srcdir/configure conftest.file`
zatacka-0.1.8/autom4te.cache/output.1-1864-   fi
##############################################
zatacka-0.1.8/autom4te.cache/output.1-1903-_ACEOF
zatacka-0.1.8/autom4te.cache/output.1:1904:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
zatacka-0.1.8/autom4te.cache/output.1-1905-rm -f conftest.sed
##############################################
zatacka-0.1.8/autom4te.cache/output.1-1907-# expand $ac_aux_dir to an absolute path
zatacka-0.1.8/autom4te.cache/output.1:1908:am_aux_dir=`cd $ac_aux_dir && pwd`
zatacka-0.1.8/autom4te.cache/output.1-1909-
##############################################
zatacka-0.1.8/autom4te.cache/output.1-1996-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
zatacka-0.1.8/autom4te.cache/output.1:1997:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
zatacka-0.1.8/autom4te.cache/output.1-1998-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
zatacka-0.1.8/autom4te.cache/output.1-2006-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
zatacka-0.1.8/autom4te.cache/output.1:2007:case `${MAKE-make} -f conftest.make 2>/dev/null` in
zatacka-0.1.8/autom4te.cache/output.1-2008-  *@@@%%%=?*=@@@%%%*)
##############################################
zatacka-0.1.8/autom4te.cache/output.1-2034-# test to see if srcdir already configured
zatacka-0.1.8/autom4te.cache/output.1:2035:if test "`cd $srcdir && pwd`" != "`pwd`" &&
zatacka-0.1.8/autom4te.cache/output.1-2036-   test -f $srcdir/config.status; then
##############################################
zatacka-0.1.8/autom4te.cache/output.1-2519-echo "$as_me:$LINENO: checking for C compiler version" >&5
zatacka-0.1.8/autom4te.cache/output.1:2520:ac_compiler=`set X $ac_compile; echo $2`
zatacka-0.1.8/autom4te.cache/output.1-2521-{ (ac_try="$ac_compiler --version >&5"
##############################################
zatacka-0.1.8/autom4te.cache/output.1-2573-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
zatacka-0.1.8/autom4te.cache/output.1:2574:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
zatacka-0.1.8/autom4te.cache/output.1-2575-#
##############################################
zatacka-0.1.8/autom4te.cache/output.1-2621-	then :; else
zatacka-0.1.8/autom4te.cache/output.1:2622:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
zatacka-0.1.8/autom4te.cache/output.1-2623-	fi
##############################################
zatacka-0.1.8/autom4te.cache/output.1-2718-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
zatacka-0.1.8/autom4te.cache/output.1:2719:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
zatacka-0.1.8/autom4te.cache/output.1-2720-	  break;;
##############################################
zatacka-0.1.8/autom4te.cache/output.1-2773-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
zatacka-0.1.8/autom4te.cache/output.1:2774:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
zatacka-0.1.8/autom4te.cache/output.1-2775-       break;;
##############################################
zatacka-0.1.8/autom4te.cache/output.1-2848-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
zatacka-0.1.8/autom4te.cache/output.1:2849:GCC=`test $ac_compiler_gnu = yes && echo yes`
zatacka-0.1.8/autom4te.cache/output.1-2850-ac_test_CFLAGS=${CFLAGS+set}
##############################################
zatacka-0.1.8/autom4te.cache/output.1-3147-# case it prints its new name instead of `make'.
zatacka-0.1.8/autom4te.cache/output.1:3148:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
zatacka-0.1.8/autom4te.cache/output.1-3149-   am__include=include
##############################################
zatacka-0.1.8/autom4te.cache/output.1-3155-   echo '.include "confinc"' > confmf
zatacka-0.1.8/autom4te.cache/output.1:3156:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
zatacka-0.1.8/autom4te.cache/output.1-3157-      am__include=.include
##############################################
zatacka-0.1.8/autom4te.cache/output.1-3217-  if test "$am_compiler_list" = ""; then
zatacka-0.1.8/autom4te.cache/output.1:3218:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
zatacka-0.1.8/autom4te.cache/output.1-3219-  fi
##############################################
zatacka-0.1.8/autom4te.cache/output.1-3645-echo "$as_me:$LINENO: checking for C++ compiler version" >&5
zatacka-0.1.8/autom4te.cache/output.1:3646:ac_compiler=`set X $ac_compile; echo $2`
zatacka-0.1.8/autom4te.cache/output.1-3647-{ (ac_try="$ac_compiler --version >&5"
##############################################
zatacka-0.1.8/autom4te.cache/output.1-3731-echo "${ECHO_T}$ac_cv_cxx_compiler_gnu" >&6; }
zatacka-0.1.8/autom4te.cache/output.1:3732:GXX=`test $ac_compiler_gnu = yes && echo yes`
zatacka-0.1.8/autom4te.cache/output.1-3733-ac_test_CXXFLAGS=${CXXFLAGS+set}
##############################################
zatacka-0.1.8/autom4te.cache/output.1-3920-  if test "$am_compiler_list" = ""; then
zatacka-0.1.8/autom4te.cache/output.1:3921:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
zatacka-0.1.8/autom4te.cache/output.1-3922-  fi
##############################################
zatacka-0.1.8/autom4te.cache/output.1-4083-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
zatacka-0.1.8/autom4te.cache/output.1:4084:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
zatacka-0.1.8/autom4te.cache/output.1-4085-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
zatacka-0.1.8/autom4te.cache/output.1-4093-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
zatacka-0.1.8/autom4te.cache/output.1:4094:case `${MAKE-make} -f conftest.make 2>/dev/null` in
zatacka-0.1.8/autom4te.cache/output.1-4095-  *@@@%%%=?*=@@@%%%*)
##############################################
zatacka-0.1.8/autom4te.cache/output.1-4121-for ac_hdr in dirent.h sys/ndir.h sys/dir.h ndir.h; do
zatacka-0.1.8/autom4te.cache/output.1:4122:  as_ac_Header=`echo "ac_cv_header_dirent_$ac_hdr" | $as_tr_sh`
zatacka-0.1.8/autom4te.cache/output.1-4123-{ echo "$as_me:$LINENO: checking for $ac_hdr that defines DIR" >&5
##############################################
zatacka-0.1.8/autom4te.cache/output.1-4172-fi
zatacka-0.1.8/autom4te.cache/output.1:4173:ac_res=`eval echo '${'$as_ac_Header'}'`
zatacka-0.1.8/autom4te.cache/output.1-4174-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
zatacka-0.1.8/autom4te.cache/output.1-4175-echo "${ECHO_T}$ac_res" >&6; }
zatacka-0.1.8/autom4te.cache/output.1:4176:if test `eval echo '${'$as_ac_Header'}'` = yes; then
zatacka-0.1.8/autom4te.cache/output.1-4177-  cat >>confdefs.h <<_ACEOF
zatacka-0.1.8/autom4te.cache/output.1:4178:@%:@define `echo "HAVE_$ac_hdr" | $as_tr_cpp` 1
zatacka-0.1.8/autom4te.cache/output.1-4179-_ACEOF
##############################################
zatacka-0.1.8/autom4te.cache/output.1-4380-  # Check for GNU $ac_path_GREP
zatacka-0.1.8/autom4te.cache/output.1:4381:case `"$ac_path_GREP" --version 2>&1` in
zatacka-0.1.8/autom4te.cache/output.1-4382-*GNU*)
##############################################
zatacka-0.1.8/autom4te.cache/output.1-4394-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
zatacka-0.1.8/autom4te.cache/output.1:4395:    ac_count=`expr $ac_count + 1`
zatacka-0.1.8/autom4te.cache/output.1-4396-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
zatacka-0.1.8/autom4te.cache/output.1-4462-  # Check for GNU $ac_path_EGREP
zatacka-0.1.8/autom4te.cache/output.1:4463:case `"$ac_path_EGREP" --version 2>&1` in
zatacka-0.1.8/autom4te.cache/output.1-4464-*GNU*)
##############################################
zatacka-0.1.8/autom4te.cache/output.1-4476-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
zatacka-0.1.8/autom4te.cache/output.1:4477:    ac_count=`expr $ac_count + 1`
zatacka-0.1.8/autom4te.cache/output.1-4478-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
zatacka-0.1.8/autom4te.cache/output.1-4772-do
zatacka-0.1.8/autom4te.cache/output.1:4773:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
zatacka-0.1.8/autom4te.cache/output.1-4774-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
zatacka-0.1.8/autom4te.cache/output.1-4815-fi
zatacka-0.1.8/autom4te.cache/output.1:4816:ac_res=`eval echo '${'$as_ac_Header'}'`
zatacka-0.1.8/autom4te.cache/output.1-4817-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
zatacka-0.1.8/autom4te.cache/output.1-4818-echo "${ECHO_T}$ac_res" >&6; }
zatacka-0.1.8/autom4te.cache/output.1:4819:if test `eval echo '${'$as_ac_Header'}'` = yes; then
zatacka-0.1.8/autom4te.cache/output.1-4820-  cat >>confdefs.h <<_ACEOF
zatacka-0.1.8/autom4te.cache/output.1:4821:@%:@define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
zatacka-0.1.8/autom4te.cache/output.1-4822-_ACEOF
##############################################
zatacka-0.1.8/autom4te.cache/output.1-4837-do
zatacka-0.1.8/autom4te.cache/output.1:4838:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
zatacka-0.1.8/autom4te.cache/output.1-4839-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
zatacka-0.1.8/autom4te.cache/output.1-4844-fi
zatacka-0.1.8/autom4te.cache/output.1:4845:ac_res=`eval echo '${'$as_ac_Header'}'`
zatacka-0.1.8/autom4te.cache/output.1-4846-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
zatacka-0.1.8/autom4te.cache/output.1-4960-fi
zatacka-0.1.8/autom4te.cache/output.1:4961:ac_res=`eval echo '${'$as_ac_Header'}'`
zatacka-0.1.8/autom4te.cache/output.1-4962-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
zatacka-0.1.8/autom4te.cache/output.1-4965-fi
zatacka-0.1.8/autom4te.cache/output.1:4966:if test `eval echo '${'$as_ac_Header'}'` = yes; then
zatacka-0.1.8/autom4te.cache/output.1-4967-  cat >>confdefs.h <<_ACEOF
zatacka-0.1.8/autom4te.cache/output.1:4968:@%:@define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
zatacka-0.1.8/autom4te.cache/output.1-4969-_ACEOF
##############################################
zatacka-0.1.8/autom4te.cache/output.1-5100-do
zatacka-0.1.8/autom4te.cache/output.1:5101:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
zatacka-0.1.8/autom4te.cache/output.1-5102-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
zatacka-0.1.8/autom4te.cache/output.1-5107-fi
zatacka-0.1.8/autom4te.cache/output.1:5108:ac_res=`eval echo '${'$as_ac_Header'}'`
zatacka-0.1.8/autom4te.cache/output.1-5109-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
zatacka-0.1.8/autom4te.cache/output.1-5223-fi
zatacka-0.1.8/autom4te.cache/output.1:5224:ac_res=`eval echo '${'$as_ac_Header'}'`
zatacka-0.1.8/autom4te.cache/output.1-5225-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
zatacka-0.1.8/autom4te.cache/output.1-5228-fi
zatacka-0.1.8/autom4te.cache/output.1:5229:if test `eval echo '${'$as_ac_Header'}'` = yes; then
zatacka-0.1.8/autom4te.cache/output.1-5230-  cat >>confdefs.h <<_ACEOF
zatacka-0.1.8/autom4te.cache/output.1:5231:@%:@define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
zatacka-0.1.8/autom4te.cache/output.1-5232-_ACEOF
##############################################
zatacka-0.1.8/autom4te.cache/output.1-5529-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
zatacka-0.1.8/autom4te.cache/output.1:5530:  ac_i=`echo "$ac_i" | sed "$ac_script"`
zatacka-0.1.8/autom4te.cache/output.1-5531-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
zatacka-0.1.8/autom4te.cache/output.1-5680-do
zatacka-0.1.8/autom4te.cache/output.1:5681:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
zatacka-0.1.8/autom4te.cache/output.1-5682-    eval $as_var=C; export $as_var
##############################################
zatacka-0.1.8/autom4te.cache/output.1-5730-  test "x$as_lineno_1" != "x$as_lineno_2" &&
zatacka-0.1.8/autom4te.cache/output.1:5731:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
zatacka-0.1.8/autom4te.cache/output.1-5732-
##############################################
zatacka-0.1.8/autom4te.cache/output.1-5841-	esac;
zatacka-0.1.8/autom4te.cache/output.1:5842:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
zatacka-0.1.8/autom4te.cache/output.1-5843-	???[sx]*):;;*)false;;esac;fi
##############################################
zatacka-0.1.8/autom4te.cache/output.1-5916-configured by $0, generated by GNU Autoconf 2.61,
zatacka-0.1.8/autom4te.cache/output.1:5917:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
zatacka-0.1.8/autom4te.cache/output.1-5918-
##############################################
zatacka-0.1.8/autom4te.cache/output.1-5935-  --*=*)
zatacka-0.1.8/autom4te.cache/output.1:5936:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
zatacka-0.1.8/autom4te.cache/output.1:5937:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
zatacka-0.1.8/autom4te.cache/output.1-5938-    ac_shift=:
##############################################
zatacka-0.1.8/autom4te.cache/output.1-6184-
zatacka-0.1.8/autom4te.cache/output.1:6185:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 89; then
zatacka-0.1.8/autom4te.cache/output.1-6186-    break
##############################################
zatacka-0.1.8/autom4te.cache/output.1-6195-
zatacka-0.1.8/autom4te.cache/output.1:6196:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
zatacka-0.1.8/autom4te.cache/output.1-6197-if test -n "$ac_eof"; then
zatacka-0.1.8/autom4te.cache/output.1:6198:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
zatacka-0.1.8/autom4te.cache/output.1:6199:  ac_eof=`expr $ac_eof + 1`
zatacka-0.1.8/autom4te.cache/output.1-6200-fi
##############################################
zatacka-0.1.8/autom4te.cache/output.1-6333-      case $as_dir in #(
zatacka-0.1.8/autom4te.cache/output.1:6334:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
zatacka-0.1.8/autom4te.cache/output.1-6335-      *) as_qdir=$as_dir;;
##############################################
zatacka-0.1.8/autom4te.cache/output.1-6371-*)
zatacka-0.1.8/autom4te.cache/output.1:6372:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
zatacka-0.1.8/autom4te.cache/output.1-6373-  # A ".." for each directory in $ac_dir_suffix.
zatacka-0.1.8/autom4te.cache/output.1:6374:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
zatacka-0.1.8/autom4te.cache/output.1-6375-  case $ac_top_builddir_sub in
##############################################
zatacka-0.1.8/autom4te.cache/output.1-6444-
zatacka-0.1.8/autom4te.cache/output.1:6445:# Neutralize VPATH when `$srcdir' = `.'.
zatacka-0.1.8/autom4te.cache/output.1-6446-# Shell code in configure.ac might set extrasub.
##############################################
zatacka-0.1.8/autom4te.cache/output.1-6468-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
zatacka-0.1.8/autom4te.cache/output.1:6469:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
zatacka-0.1.8/autom4te.cache/output.1:6470:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
zatacka-0.1.8/autom4te.cache/output.1-6471-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
zatacka-0.1.8/autom4te.cache/output.1-6585-    * )
zatacka-0.1.8/autom4te.cache/output.1:6586:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
zatacka-0.1.8/autom4te.cache/output.1-6587-  esac
##############################################
zatacka-0.1.8/autom4te.cache/output.1-6622-  # Strip MF so we end up with the name of the file.
zatacka-0.1.8/autom4te.cache/output.1:6623:  mf=`echo "$mf" | sed -e 's/:.*$//'`
zatacka-0.1.8/autom4te.cache/output.1-6624-  # Check whether this is an Automake generated Makefile or not.
##############################################
zatacka-0.1.8/autom4te.cache/output.1-6658-  # from the Makefile without running `make'.
zatacka-0.1.8/autom4te.cache/output.1:6659:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
zatacka-0.1.8/autom4te.cache/output.1-6660-  test -z "$DEPDIR" && continue
zatacka-0.1.8/autom4te.cache/output.1:6661:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
zatacka-0.1.8/autom4te.cache/output.1-6662-  test -z "am__include" && continue
zatacka-0.1.8/autom4te.cache/output.1:6663:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
zatacka-0.1.8/autom4te.cache/output.1-6664-  # When using ansi2knr, U may be empty or an underscore; expand it
zatacka-0.1.8/autom4te.cache/output.1:6665:  U=`sed -n 's/^U = //p' < "$mf"`
zatacka-0.1.8/autom4te.cache/output.1-6666-  # Find all dependency output files, they are included files with
##############################################
zatacka-0.1.8/autom4te.cache/output.1-6705-      case $as_dir in #(
zatacka-0.1.8/autom4te.cache/output.1:6706:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
zatacka-0.1.8/autom4te.cache/output.1-6707-      *) as_qdir=$as_dir;;
##############################################
zatacka-0.1.8/aclocal.m4-42-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
zatacka-0.1.8/aclocal.m4:43:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
zatacka-0.1.8/aclocal.m4-44-#
##############################################
zatacka-0.1.8/aclocal.m4-66-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
zatacka-0.1.8/aclocal.m4:67:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
zatacka-0.1.8/aclocal.m4-68-# and then we would define $MISSING as
##############################################
zatacka-0.1.8/aclocal.m4-82-# expand $ac_aux_dir to an absolute path
zatacka-0.1.8/aclocal.m4:83:am_aux_dir=`cd $ac_aux_dir && pwd`
zatacka-0.1.8/aclocal.m4-84-])
##############################################
zatacka-0.1.8/aclocal.m4-180-  if test "$am_compiler_list" = ""; then
zatacka-0.1.8/aclocal.m4:181:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
zatacka-0.1.8/aclocal.m4-182-  fi
##############################################
zatacka-0.1.8/aclocal.m4-290-  # Strip MF so we end up with the name of the file.
zatacka-0.1.8/aclocal.m4:291:  mf=`echo "$mf" | sed -e 's/:.*$//'`
zatacka-0.1.8/aclocal.m4-292-  # Check whether this is an Automake generated Makefile or not.
##############################################
zatacka-0.1.8/aclocal.m4-298-  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
zatacka-0.1.8/aclocal.m4:299:    dirpart=`AS_DIRNAME("$mf")`
zatacka-0.1.8/aclocal.m4-300-  else
##############################################
zatacka-0.1.8/aclocal.m4-304-  # from the Makefile without running `make'.
zatacka-0.1.8/aclocal.m4:305:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
zatacka-0.1.8/aclocal.m4-306-  test -z "$DEPDIR" && continue
zatacka-0.1.8/aclocal.m4:307:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
zatacka-0.1.8/aclocal.m4-308-  test -z "am__include" && continue
zatacka-0.1.8/aclocal.m4:309:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
zatacka-0.1.8/aclocal.m4-310-  # When using ansi2knr, U may be empty or an underscore; expand it
zatacka-0.1.8/aclocal.m4:311:  U=`sed -n 's/^U = //p' < "$mf"`
zatacka-0.1.8/aclocal.m4-312-  # Find all dependency output files, they are included files with
##############################################
zatacka-0.1.8/aclocal.m4-320-    test -f "$dirpart/$file" && continue
zatacka-0.1.8/aclocal.m4:321:    fdir=`AS_DIRNAME(["$file"])`
zatacka-0.1.8/aclocal.m4-322-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
zatacka-0.1.8/aclocal.m4-387-# test to see if srcdir already configured
zatacka-0.1.8/aclocal.m4:388:if test "`cd $srcdir && pwd`" != "`pwd`" &&
zatacka-0.1.8/aclocal.m4-389-   test -f $srcdir/config.status; then
##############################################
zatacka-0.1.8/aclocal.m4-463-    * )
zatacka-0.1.8/aclocal.m4:464:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
zatacka-0.1.8/aclocal.m4-465-  esac
zatacka-0.1.8/aclocal.m4-466-done
zatacka-0.1.8/aclocal.m4:467:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
zatacka-0.1.8/aclocal.m4-468-
##############################################
zatacka-0.1.8/aclocal.m4-535-# case it prints its new name instead of `make'.
zatacka-0.1.8/aclocal.m4:536:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
zatacka-0.1.8/aclocal.m4-537-   am__include=include
##############################################
zatacka-0.1.8/aclocal.m4-543-   echo '.include "confinc"' > confmf
zatacka-0.1.8/aclocal.m4:544:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
zatacka-0.1.8/aclocal.m4-545-      am__include=.include
##############################################
zatacka-0.1.8/aclocal.m4-710-if (
zatacka-0.1.8/aclocal.m4:711:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
zatacka-0.1.8/aclocal.m4-712-   if test "$[*]" = "X"; then
zatacka-0.1.8/aclocal.m4-713-      # -L didn't work.
zatacka-0.1.8/aclocal.m4:714:      set X `ls -t $srcdir/configure conftest.file`
zatacka-0.1.8/aclocal.m4-715-   fi
##############################################
zatacka-0.1.8/configure-107-do
zatacka-0.1.8/configure:108:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
zatacka-0.1.8/configure-109-    eval $as_var=C; export $as_var
##############################################
zatacka-0.1.8/configure-215-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
zatacka-0.1.8/configure:216:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
zatacka-0.1.8/configure-217-") 2> /dev/null; then
##############################################
zatacka-0.1.8/configure-330-  test "x$as_lineno_1" != "x$as_lineno_2" &&
zatacka-0.1.8/configure:331:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
zatacka-0.1.8/configure-332-
##############################################
zatacka-0.1.8/configure-425-  test "x$as_lineno_1" != "x$as_lineno_2" &&
zatacka-0.1.8/configure:426:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
zatacka-0.1.8/configure-427-
##############################################
zatacka-0.1.8/configure-536-	esac;
zatacka-0.1.8/configure:537:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
zatacka-0.1.8/configure-538-	???[sx]*):;;*)false;;esac;fi
##############################################
zatacka-0.1.8/configure-777-  case $ac_option in
zatacka-0.1.8/configure:778:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
zatacka-0.1.8/configure-779-  *)	ac_optarg=yes ;;
##############################################
zatacka-0.1.8/configure-820-  -disable-* | --disable-*)
zatacka-0.1.8/configure:821:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
zatacka-0.1.8/configure-822-    # Reject names that are not valid shell variable names.
##############################################
zatacka-0.1.8/configure-825-   { (exit 1); exit 1; }; }
zatacka-0.1.8/configure:826:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
zatacka-0.1.8/configure-827-    eval enable_$ac_feature=no ;;
##############################################
zatacka-0.1.8/configure-839-  -enable-* | --enable-*)
zatacka-0.1.8/configure:840:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
zatacka-0.1.8/configure-841-    # Reject names that are not valid shell variable names.
##############################################
zatacka-0.1.8/configure-844-   { (exit 1); exit 1; }; }
zatacka-0.1.8/configure:845:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
zatacka-0.1.8/configure-846-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
zatacka-0.1.8/configure-1036-  -with-* | --with-*)
zatacka-0.1.8/configure:1037:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
zatacka-0.1.8/configure-1038-    # Reject names that are not valid shell variable names.
##############################################
zatacka-0.1.8/configure-1041-   { (exit 1); exit 1; }; }
zatacka-0.1.8/configure:1042:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
zatacka-0.1.8/configure-1043-    eval with_$ac_package=\$ac_optarg ;;
##############################################
zatacka-0.1.8/configure-1045-  -without-* | --without-*)
zatacka-0.1.8/configure:1046:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
zatacka-0.1.8/configure-1047-    # Reject names that are not valid shell variable names.
##############################################
zatacka-0.1.8/configure-1050-   { (exit 1); exit 1; }; }
zatacka-0.1.8/configure:1051:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
zatacka-0.1.8/configure-1052-    eval with_$ac_package=no ;;
##############################################
zatacka-0.1.8/configure-1077-  *=*)
zatacka-0.1.8/configure:1078:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
zatacka-0.1.8/configure-1079-    # Reject names that are not valid shell variable names.
##############################################
zatacka-0.1.8/configure-1097-if test -n "$ac_prev"; then
zatacka-0.1.8/configure:1098:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
zatacka-0.1.8/configure-1099-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
zatacka-0.1.8/configure-1143-ac_ls_di=`ls -di .` &&
zatacka-0.1.8/configure:1144:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
zatacka-0.1.8/configure-1145-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
zatacka-0.1.8/configure-1203-case $srcdir in
zatacka-0.1.8/configure:1204:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
zatacka-0.1.8/configure-1205-esac
##############################################
zatacka-0.1.8/configure-1246-By default, \`make install' will install all the files in
zatacka-0.1.8/configure:1247:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
zatacka-0.1.8/configure:1248:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
zatacka-0.1.8/configure-1249-for instance \`--prefix=\$HOME'.
##############################################
zatacka-0.1.8/configure-1326-*)
zatacka-0.1.8/configure:1327:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
zatacka-0.1.8/configure-1328-  # A ".." for each directory in $ac_dir_suffix.
zatacka-0.1.8/configure:1329:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
zatacka-0.1.8/configure-1330-  case $ac_top_builddir_sub in
##############################################
zatacka-0.1.8/configure-1459-    *\'*)
zatacka-0.1.8/configure:1460:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
zatacka-0.1.8/configure-1461-    esac
##############################################
zatacka-0.1.8/configure-1545-      case $ac_val in
zatacka-0.1.8/configure:1546:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
zatacka-0.1.8/configure-1547-      esac
##############################################
zatacka-0.1.8/configure-1562-	case $ac_val in
zatacka-0.1.8/configure:1563:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
zatacka-0.1.8/configure-1564-	esac
##############################################
zatacka-0.1.8/configure-1670-    set,)
zatacka-0.1.8/configure:1671:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
zatacka-0.1.8/configure:1672:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
zatacka-0.1.8/configure-1673-      ac_cache_corrupted=: ;;
##############################################
zatacka-0.1.8/configure-1692-    case $ac_new_val in
zatacka-0.1.8/configure:1693:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
zatacka-0.1.8/configure-1694-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
zatacka-0.1.8/configure-1859-if (
zatacka-0.1.8/configure:1860:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
zatacka-0.1.8/configure-1861-   if test "$*" = "X"; then
zatacka-0.1.8/configure-1862-      # -L didn't work.
zatacka-0.1.8/configure:1863:      set X `ls -t $srcdir/configure conftest.file`
zatacka-0.1.8/configure-1864-   fi
##############################################
zatacka-0.1.8/configure-1903-_ACEOF
zatacka-0.1.8/configure:1904:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
zatacka-0.1.8/configure-1905-rm -f conftest.sed
##############################################
zatacka-0.1.8/configure-1907-# expand $ac_aux_dir to an absolute path
zatacka-0.1.8/configure:1908:am_aux_dir=`cd $ac_aux_dir && pwd`
zatacka-0.1.8/configure-1909-
##############################################
zatacka-0.1.8/configure-1996-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
zatacka-0.1.8/configure:1997:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
zatacka-0.1.8/configure-1998-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
zatacka-0.1.8/configure-2006-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
zatacka-0.1.8/configure:2007:case `${MAKE-make} -f conftest.make 2>/dev/null` in
zatacka-0.1.8/configure-2008-  *@@@%%%=?*=@@@%%%*)
##############################################
zatacka-0.1.8/configure-2034-# test to see if srcdir already configured
zatacka-0.1.8/configure:2035:if test "`cd $srcdir && pwd`" != "`pwd`" &&
zatacka-0.1.8/configure-2036-   test -f $srcdir/config.status; then
##############################################
zatacka-0.1.8/configure-2519-echo "$as_me:$LINENO: checking for C compiler version" >&5
zatacka-0.1.8/configure:2520:ac_compiler=`set X $ac_compile; echo $2`
zatacka-0.1.8/configure-2521-{ (ac_try="$ac_compiler --version >&5"
##############################################
zatacka-0.1.8/configure-2573-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
zatacka-0.1.8/configure:2574:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
zatacka-0.1.8/configure-2575-#
##############################################
zatacka-0.1.8/configure-2621-	then :; else
zatacka-0.1.8/configure:2622:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
zatacka-0.1.8/configure-2623-	fi
##############################################
zatacka-0.1.8/configure-2718-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
zatacka-0.1.8/configure:2719:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
zatacka-0.1.8/configure-2720-	  break;;
##############################################
zatacka-0.1.8/configure-2773-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
zatacka-0.1.8/configure:2774:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
zatacka-0.1.8/configure-2775-       break;;
##############################################
zatacka-0.1.8/configure-2848-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
zatacka-0.1.8/configure:2849:GCC=`test $ac_compiler_gnu = yes && echo yes`
zatacka-0.1.8/configure-2850-ac_test_CFLAGS=${CFLAGS+set}
##############################################
zatacka-0.1.8/configure-3147-# case it prints its new name instead of `make'.
zatacka-0.1.8/configure:3148:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
zatacka-0.1.8/configure-3149-   am__include=include
##############################################
zatacka-0.1.8/configure-3155-   echo '.include "confinc"' > confmf
zatacka-0.1.8/configure:3156:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
zatacka-0.1.8/configure-3157-      am__include=.include
##############################################
zatacka-0.1.8/configure-3217-  if test "$am_compiler_list" = ""; then
zatacka-0.1.8/configure:3218:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
zatacka-0.1.8/configure-3219-  fi
##############################################
zatacka-0.1.8/configure-3645-echo "$as_me:$LINENO: checking for C++ compiler version" >&5
zatacka-0.1.8/configure:3646:ac_compiler=`set X $ac_compile; echo $2`
zatacka-0.1.8/configure-3647-{ (ac_try="$ac_compiler --version >&5"
##############################################
zatacka-0.1.8/configure-3731-echo "${ECHO_T}$ac_cv_cxx_compiler_gnu" >&6; }
zatacka-0.1.8/configure:3732:GXX=`test $ac_compiler_gnu = yes && echo yes`
zatacka-0.1.8/configure-3733-ac_test_CXXFLAGS=${CXXFLAGS+set}
##############################################
zatacka-0.1.8/configure-3920-  if test "$am_compiler_list" = ""; then
zatacka-0.1.8/configure:3921:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
zatacka-0.1.8/configure-3922-  fi
##############################################
zatacka-0.1.8/configure-4083-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
zatacka-0.1.8/configure:4084:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
zatacka-0.1.8/configure-4085-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
zatacka-0.1.8/configure-4093-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
zatacka-0.1.8/configure:4094:case `${MAKE-make} -f conftest.make 2>/dev/null` in
zatacka-0.1.8/configure-4095-  *@@@%%%=?*=@@@%%%*)
##############################################
zatacka-0.1.8/configure-4121-for ac_hdr in dirent.h sys/ndir.h sys/dir.h ndir.h; do
zatacka-0.1.8/configure:4122:  as_ac_Header=`echo "ac_cv_header_dirent_$ac_hdr" | $as_tr_sh`
zatacka-0.1.8/configure-4123-{ echo "$as_me:$LINENO: checking for $ac_hdr that defines DIR" >&5
##############################################
zatacka-0.1.8/configure-4172-fi
zatacka-0.1.8/configure:4173:ac_res=`eval echo '${'$as_ac_Header'}'`
zatacka-0.1.8/configure-4174-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
zatacka-0.1.8/configure-4175-echo "${ECHO_T}$ac_res" >&6; }
zatacka-0.1.8/configure:4176:if test `eval echo '${'$as_ac_Header'}'` = yes; then
zatacka-0.1.8/configure-4177-  cat >>confdefs.h <<_ACEOF
zatacka-0.1.8/configure:4178:#define `echo "HAVE_$ac_hdr" | $as_tr_cpp` 1
zatacka-0.1.8/configure-4179-_ACEOF
##############################################
zatacka-0.1.8/configure-4380-  # Check for GNU $ac_path_GREP
zatacka-0.1.8/configure:4381:case `"$ac_path_GREP" --version 2>&1` in
zatacka-0.1.8/configure-4382-*GNU*)
##############################################
zatacka-0.1.8/configure-4394-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
zatacka-0.1.8/configure:4395:    ac_count=`expr $ac_count + 1`
zatacka-0.1.8/configure-4396-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
zatacka-0.1.8/configure-4462-  # Check for GNU $ac_path_EGREP
zatacka-0.1.8/configure:4463:case `"$ac_path_EGREP" --version 2>&1` in
zatacka-0.1.8/configure-4464-*GNU*)
##############################################
zatacka-0.1.8/configure-4476-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
zatacka-0.1.8/configure:4477:    ac_count=`expr $ac_count + 1`
zatacka-0.1.8/configure-4478-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
zatacka-0.1.8/configure-4772-do
zatacka-0.1.8/configure:4773:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
zatacka-0.1.8/configure-4774-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
zatacka-0.1.8/configure-4815-fi
zatacka-0.1.8/configure:4816:ac_res=`eval echo '${'$as_ac_Header'}'`
zatacka-0.1.8/configure-4817-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
zatacka-0.1.8/configure-4818-echo "${ECHO_T}$ac_res" >&6; }
zatacka-0.1.8/configure:4819:if test `eval echo '${'$as_ac_Header'}'` = yes; then
zatacka-0.1.8/configure-4820-  cat >>confdefs.h <<_ACEOF
zatacka-0.1.8/configure:4821:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
zatacka-0.1.8/configure-4822-_ACEOF
##############################################
zatacka-0.1.8/configure-4837-do
zatacka-0.1.8/configure:4838:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
zatacka-0.1.8/configure-4839-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
zatacka-0.1.8/configure-4844-fi
zatacka-0.1.8/configure:4845:ac_res=`eval echo '${'$as_ac_Header'}'`
zatacka-0.1.8/configure-4846-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
zatacka-0.1.8/configure-4960-fi
zatacka-0.1.8/configure:4961:ac_res=`eval echo '${'$as_ac_Header'}'`
zatacka-0.1.8/configure-4962-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
zatacka-0.1.8/configure-4965-fi
zatacka-0.1.8/configure:4966:if test `eval echo '${'$as_ac_Header'}'` = yes; then
zatacka-0.1.8/configure-4967-  cat >>confdefs.h <<_ACEOF
zatacka-0.1.8/configure:4968:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
zatacka-0.1.8/configure-4969-_ACEOF
##############################################
zatacka-0.1.8/configure-5100-do
zatacka-0.1.8/configure:5101:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
zatacka-0.1.8/configure-5102-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
zatacka-0.1.8/configure-5107-fi
zatacka-0.1.8/configure:5108:ac_res=`eval echo '${'$as_ac_Header'}'`
zatacka-0.1.8/configure-5109-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
zatacka-0.1.8/configure-5223-fi
zatacka-0.1.8/configure:5224:ac_res=`eval echo '${'$as_ac_Header'}'`
zatacka-0.1.8/configure-5225-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
zatacka-0.1.8/configure-5228-fi
zatacka-0.1.8/configure:5229:if test `eval echo '${'$as_ac_Header'}'` = yes; then
zatacka-0.1.8/configure-5230-  cat >>confdefs.h <<_ACEOF
zatacka-0.1.8/configure:5231:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
zatacka-0.1.8/configure-5232-_ACEOF
##############################################
zatacka-0.1.8/configure-5529-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
zatacka-0.1.8/configure:5530:  ac_i=`echo "$ac_i" | sed "$ac_script"`
zatacka-0.1.8/configure-5531-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
zatacka-0.1.8/configure-5680-do
zatacka-0.1.8/configure:5681:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
zatacka-0.1.8/configure-5682-    eval $as_var=C; export $as_var
##############################################
zatacka-0.1.8/configure-5730-  test "x$as_lineno_1" != "x$as_lineno_2" &&
zatacka-0.1.8/configure:5731:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
zatacka-0.1.8/configure-5732-
##############################################
zatacka-0.1.8/configure-5841-	esac;
zatacka-0.1.8/configure:5842:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
zatacka-0.1.8/configure-5843-	???[sx]*):;;*)false;;esac;fi
##############################################
zatacka-0.1.8/configure-5916-configured by $0, generated by GNU Autoconf 2.61,
zatacka-0.1.8/configure:5917:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
zatacka-0.1.8/configure-5918-
##############################################
zatacka-0.1.8/configure-5935-  --*=*)
zatacka-0.1.8/configure:5936:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
zatacka-0.1.8/configure:5937:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
zatacka-0.1.8/configure-5938-    ac_shift=:
##############################################
zatacka-0.1.8/configure-6184-
zatacka-0.1.8/configure:6185:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 89; then
zatacka-0.1.8/configure-6186-    break
##############################################
zatacka-0.1.8/configure-6195-
zatacka-0.1.8/configure:6196:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
zatacka-0.1.8/configure-6197-if test -n "$ac_eof"; then
zatacka-0.1.8/configure:6198:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
zatacka-0.1.8/configure:6199:  ac_eof=`expr $ac_eof + 1`
zatacka-0.1.8/configure-6200-fi
##############################################
zatacka-0.1.8/configure-6333-      case $as_dir in #(
zatacka-0.1.8/configure:6334:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
zatacka-0.1.8/configure-6335-      *) as_qdir=$as_dir;;
##############################################
zatacka-0.1.8/configure-6371-*)
zatacka-0.1.8/configure:6372:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
zatacka-0.1.8/configure-6373-  # A ".." for each directory in $ac_dir_suffix.
zatacka-0.1.8/configure:6374:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
zatacka-0.1.8/configure-6375-  case $ac_top_builddir_sub in
##############################################
zatacka-0.1.8/configure-6444-
zatacka-0.1.8/configure:6445:# Neutralize VPATH when `$srcdir' = `.'.
zatacka-0.1.8/configure-6446-# Shell code in configure.ac might set extrasub.
##############################################
zatacka-0.1.8/configure-6468-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
zatacka-0.1.8/configure:6469:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
zatacka-0.1.8/configure:6470:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
zatacka-0.1.8/configure-6471-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
zatacka-0.1.8/configure-6585-    * )
zatacka-0.1.8/configure:6586:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
zatacka-0.1.8/configure-6587-  esac
##############################################
zatacka-0.1.8/configure-6622-  # Strip MF so we end up with the name of the file.
zatacka-0.1.8/configure:6623:  mf=`echo "$mf" | sed -e 's/:.*$//'`
zatacka-0.1.8/configure-6624-  # Check whether this is an Automake generated Makefile or not.
##############################################
zatacka-0.1.8/configure-6658-  # from the Makefile without running `make'.
zatacka-0.1.8/configure:6659:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
zatacka-0.1.8/configure-6660-  test -z "$DEPDIR" && continue
zatacka-0.1.8/configure:6661:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
zatacka-0.1.8/configure-6662-  test -z "am__include" && continue
zatacka-0.1.8/configure:6663:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
zatacka-0.1.8/configure-6664-  # When using ansi2knr, U may be empty or an underscore; expand it
zatacka-0.1.8/configure:6665:  U=`sed -n 's/^U = //p' < "$mf"`
zatacka-0.1.8/configure-6666-  # Find all dependency output files, they are included files with
##############################################
zatacka-0.1.8/configure-6705-      case $as_dir in #(
zatacka-0.1.8/configure:6706:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
zatacka-0.1.8/configure-6707-      *) as_qdir=$as_dir;;
##############################################
zatacka-0.1.8/install-sh-210-      fi
zatacka-0.1.8/install-sh:211:      dst=$dst/`basename "$src"`
zatacka-0.1.8/install-sh-212-    fi
##############################################
zatacka-0.1.8/install-sh-215-  # This sed command emulates the dirname command.
zatacka-0.1.8/install-sh:216:  dstdir=`echo "$dst" | sed -e 's,/*$,,;s,[^/]*$,,;s,/*$,,;s,^$,.,'`
zatacka-0.1.8/install-sh-217-
##############################################
zatacka-0.1.8/install-sh-228-    IFS='%'
zatacka-0.1.8/install-sh:229:    set x `echo "$dstdir" | sed -e 's@/@%@g' -e 's@^%@/@'`
zatacka-0.1.8/install-sh-230-    shift
##############################################
zatacka-0.1.8/install-sh-256-  else
zatacka-0.1.8/install-sh:257:    dstfile=`basename "$dst"`
zatacka-0.1.8/install-sh-258-
##############################################
zatacka-0.1.8/missing-128-       # Could not run --version or --help.  This is probably someone
zatacka-0.1.8/missing:129:       # running `$TOOL --version' or `$TOOL --help' to check whether
zatacka-0.1.8/missing-130-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
zatacka-0.1.8/missing-162-         from any GNU archive site."
zatacka-0.1.8/missing:163:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
zatacka-0.1.8/missing-164-    test -z "$files" && files="config.h"
##############################################
zatacka-0.1.8/missing-191-         proper tools for further handling them.
zatacka-0.1.8/missing:192:         You can get \`$1' as part of \`Autoconf' from any GNU
zatacka-0.1.8/missing-193-         archive site."
zatacka-0.1.8/missing-194-
zatacka-0.1.8/missing:195:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
zatacka-0.1.8/missing:196:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
zatacka-0.1.8/missing-197-    if test -f "$file"; then
##############################################
zatacka-0.1.8/missing-220-	*.y)
zatacka-0.1.8/missing:221:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
zatacka-0.1.8/missing-222-	    if [ -f "$SRCFILE" ]; then
##############################################
zatacka-0.1.8/missing-224-	    fi
zatacka-0.1.8/missing:225:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
zatacka-0.1.8/missing-226-	    if [ -f "$SRCFILE" ]; then
##############################################
zatacka-0.1.8/missing-250-	*.l)
zatacka-0.1.8/missing:251:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
zatacka-0.1.8/missing-252-	    if [ -f "$SRCFILE" ]; then
##############################################
zatacka-0.1.8/missing-269-
zatacka-0.1.8/missing:270:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
zatacka-0.1.8/missing-271-    if test -z "$file"; then
zatacka-0.1.8/missing:272:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
zatacka-0.1.8/missing-273-    fi
##############################################
zatacka-0.1.8/missing-291-    # The file to touch is that specified with -o ...
zatacka-0.1.8/missing:292:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
zatacka-0.1.8/missing-293-    if test -z "$file"; then
zatacka-0.1.8/missing-294-      # ... or it is the one specified with @setfilename ...
zatacka-0.1.8/missing:295:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
zatacka-0.1.8/missing:296:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $infile`
zatacka-0.1.8/missing-297-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
zatacka-0.1.8/missing:298:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
zatacka-0.1.8/missing-299-    fi
##############################################
zatacka-0.1.8/missing-321-	*o*)
zatacka-0.1.8/missing:322:	    firstarg=`echo "$firstarg" | sed s/o//`
zatacka-0.1.8/missing-323-	    tar "$firstarg" "$@" && exit 0
##############################################
zatacka-0.1.8/missing-327-	*h*)
zatacka-0.1.8/missing:328:	    firstarg=`echo "$firstarg" | sed s/h//`
zatacka-0.1.8/missing-329-	    tar "$firstarg" "$@" && exit 0
##############################################
zatacka-0.1.8/src/Makefile.in-204-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
zatacka-0.1.8/src/Makefile.in:205:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
zatacka-0.1.8/src/Makefile.in-206-	  if test -f $$p \
zatacka-0.1.8/src/Makefile.in-207-	  ; then \
zatacka-0.1.8/src/Makefile.in:208:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
zatacka-0.1.8/src/Makefile.in-209-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
zatacka-0.1.8/src/Makefile.in-216-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
zatacka-0.1.8/src/Makefile.in:217:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
zatacka-0.1.8/src/Makefile.in-218-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
zatacka-0.1.8/src/Makefile.in-238-.c.obj:
zatacka-0.1.8/src/Makefile.in:239:@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
zatacka-0.1.8/src/Makefile.in-240-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
##############################################
zatacka-0.1.8/src/Makefile.in-242-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
zatacka-0.1.8/src/Makefile.in:243:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
zatacka-0.1.8/src/Makefile.in-244-
##############################################
zatacka-0.1.8/src/Makefile.in-252-.cpp.obj:
zatacka-0.1.8/src/Makefile.in:253:@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
zatacka-0.1.8/src/Makefile.in-254-@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
##############################################
zatacka-0.1.8/src/Makefile.in-256-@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
zatacka-0.1.8/src/Makefile.in:257:@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
zatacka-0.1.8/src/Makefile.in-258-uninstall-info-am:
##############################################
zatacka-0.1.8/src/Makefile.in-300-GTAGS:
zatacka-0.1.8/src/Makefile.in:301:	here=`$(am__cd) $(top_builddir) && pwd` \
zatacka-0.1.8/src/Makefile.in-302-	  && cd $(top_srcdir) \
##############################################
zatacka-0.1.8/src/Makefile.in-308-distdir: $(DISTFILES)
zatacka-0.1.8/src/Makefile.in:309:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
zatacka-0.1.8/src/Makefile.in:310:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
zatacka-0.1.8/src/Makefile.in-311-	list='$(DISTFILES)'; for file in $$list; do \
zatacka-0.1.8/src/Makefile.in-312-	  case $$file in \
zatacka-0.1.8/src/Makefile.in:313:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
zatacka-0.1.8/src/Makefile.in:314:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
zatacka-0.1.8/src/Makefile.in-315-	  esac; \
zatacka-0.1.8/src/Makefile.in-316-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
zatacka-0.1.8/src/Makefile.in:317:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
zatacka-0.1.8/src/Makefile.in-318-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
zatacka-0.1.8/depcomp-68-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
zatacka-0.1.8/depcomp:69:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
zatacka-0.1.8/depcomp-70-
##############################################
zatacka-0.1.8/depcomp-203-  # Version 6 uses the directory in both cases.
zatacka-0.1.8/depcomp:204:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
zatacka-0.1.8/depcomp-205-  tmpdepfile="$stripped.u"
##############################################
zatacka-0.1.8/depcomp-214-  else
zatacka-0.1.8/depcomp:215:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
zatacka-0.1.8/depcomp-216-    tmpdepfile="$stripped.u"
##############################################
zatacka-0.1.8/depcomp-228-    # Do two passes, one to just change these to
zatacka-0.1.8/depcomp:229:    # `$object: dependent.h' and one to simply `dependent.h:'.
zatacka-0.1.8/depcomp-230-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
zatacka-0.1.8/depcomp-269-  # Do two passes, one to just change these to
zatacka-0.1.8/depcomp:270:  # `$object: dependent.h' and one to simply `dependent.h:'.
zatacka-0.1.8/depcomp-271-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
zatacka-0.1.8/depcomp-284-   # Subdirectories are respected.
zatacka-0.1.8/depcomp:285:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
zatacka-0.1.8/depcomp-286-   test "x$dir" = "x$object" && dir=
zatacka-0.1.8/depcomp:287:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
zatacka-0.1.8/depcomp-288-
##############################################
zatacka-0.1.8/depcomp-423-  done
zatacka-0.1.8/depcomp:424:  obj_suffix="`echo $object | sed 's/^.*\././'`"
zatacka-0.1.8/depcomp-425-  touch "$tmpdepfile"
##############################################
zatacka-0.1.8/Makefile.in-241-	dot_seen=no; \
zatacka-0.1.8/Makefile.in:242:	target=`echo $@ | sed s/-recursive//`; \
zatacka-0.1.8/Makefile.in-243-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
zatacka-0.1.8/Makefile.in-277-	rev="$$rev ."; \
zatacka-0.1.8/Makefile.in:278:	target=`echo $@ | sed s/-recursive//`; \
zatacka-0.1.8/Makefile.in-279-	for subdir in $$rev; do \
##############################################
zatacka-0.1.8/Makefile.in-351-GTAGS:
zatacka-0.1.8/Makefile.in:352:	here=`$(am__cd) $(top_builddir) && pwd` \
zatacka-0.1.8/Makefile.in-353-	  && cd $(top_srcdir) \
##############################################
zatacka-0.1.8/Makefile.in-361-	mkdir $(distdir)
zatacka-0.1.8/Makefile.in:362:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
zatacka-0.1.8/Makefile.in:363:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
zatacka-0.1.8/Makefile.in-364-	list='$(DISTFILES)'; for file in $$list; do \
zatacka-0.1.8/Makefile.in-365-	  case $$file in \
zatacka-0.1.8/Makefile.in:366:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
zatacka-0.1.8/Makefile.in:367:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
zatacka-0.1.8/Makefile.in-368-	  esac; \
zatacka-0.1.8/Makefile.in-369-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
zatacka-0.1.8/Makefile.in:370:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
zatacka-0.1.8/Makefile.in-371-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
zatacka-0.1.8/Makefile.in-392-	    || exit 1; \
zatacka-0.1.8/Makefile.in:393:	    distdir=`$(am__cd) $(distdir) && pwd`; \
zatacka-0.1.8/Makefile.in:394:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
zatacka-0.1.8/Makefile.in-395-	    (cd $$subdir && \
##############################################
zatacka-0.1.8/Makefile.in-452-	chmod a-w $(distdir)
zatacka-0.1.8/Makefile.in:453:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
zatacka-0.1.8/Makefile.in-454-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
zatacka-0.1.8/Makefile.in-483-	@cd $(distuninstallcheck_dir) \
zatacka-0.1.8/Makefile.in:484:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
zatacka-0.1.8/Makefile.in-485-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
zatacka-0.1.8/Makefile.in-495-	fi
zatacka-0.1.8/Makefile.in:496:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
zatacka-0.1.8/Makefile.in-497-	  || { echo "ERROR: files left in build directory after distclean:" ; \